.container{
    
}
main{
position: relative;
}
.menu{
    display: flex;
    justify-content: center;    
    align-items: center;
}

.menu p{
    text-decoration: none;
    color: white;
    font-size: 10px;
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;  
    margin-right: 30px;
    font-weight: 600;
}

.logo-name{
color: white;
margin: 0 auto;
font-family: 'Roboto', sans-serif;
font-weight: 800;
font-size: 16px;

}


header{
display: flex;
height: 50px;
background: #1d2124;
align-items: center;
justify-content: space-between;
margin: 0 auto;

}

.logo-name::before{
    content: "";
    background-image: url(../jpg/logo-img@1X.png);
    width: 20px;
    height: 20px;
    background-size: 20px 20px;
	vertical-align: middle;
	display: inline-block;
    margin-left: 15px;
    margin-right: 18px;
    position: relative;
    bottom: 2px;
    
}

.search-area{
    height: 50px;
    width: 50px;
    background-color: #171a1c;
    display: flex;
    align-items: center;
    justify-content: center;
}

.search-icon{
    color: white;
}

.latest-news{
overflow:hidden;
background-image: url(../jpg/background1.jpg);
height: 280px;
background-attachment:fixed;
background-position: bottom;
background-repeat: no-repeat;
background-size: cover;
margin: 0 auto;
display: flex;
flex-direction: column;
align-items: center;
justify-content: center;
}
.latest-news h2{
    font-family: 'Raleway', sans-serif;
    font-size: 22px;
    color: white;
    text-transform: uppercase;
}

.subscribeNow {
	background-color:#88ca62;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Verdana;
	font-size:15px;
	padding:14px 12px;
	text-decoration:none;
}

.bestArticles {
	background-color:#14b8d5;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Verdana;
	font-size:15px;
	padding:14px 22px;
	text-decoration:none;
    margin-left: 10px}
        
.mostPopular{
    background-color: #f2f2f2;
    height: 1030px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;


    }
.mostPopular h2{
    color: #4ec3d8;
     font-size: 20px;
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;  
    margin-bottom: 80px;
    align-self: 

}

.mostPopularcontent{
display: flex;
justify-content: space-between;
flex-wrap: wrap;
width: 1170px;
    
}

